Include Files and Libraries mandatory for Development (unstable)

This package contains all necessary include files and libraries needed
to develop applications that require these.

THIS PACKAGE IS NOT MEANT FOR GENERAL DEVELOPMENT.

This package provides static libraries for some specific packages that
require not-yet-released version of X11.

Refresh
Refresh
Source Files
Filename Size Changed
always-sloppy.diff 0000002945 2.88 KB about 12 years
baselibs.conf 0000000038 38 Bytes about 12 years
bug-262309_xcb-xauthlocalhostname.diff 0000001581 1.54 KB about 12 years
libxcb-1.1.91.tar.bz2 0000475596 464 KB about 12 years
ready 0000000000 0 Bytes about 12 years
xorg-x11-libxcb-unstable-devel.changes 0000000137 137 Bytes about 12 years
xorg-x11-libxcb-unstable-devel.spec 0000002574 2.51 KB almost 12 years
Comments for xorg-x11-libxcb-unstable-devel 0